RubyGems Navigation menu

stormbreaker 0.0.5

Add axe assertions to expect statements by default in Ruby Selenium

Versions:

  1. 0.0.5 - October 04, 2021 (11.5 KB)
  2. 0.0.4 - August 20, 2021 (11.5 KB)
  3. 0.0.3 - July 26, 2021 (11.5 KB)
  4. 0.0.2 - June 23, 2021 (11.5 KB)
  5. 0.0.1 - June 22, 2021 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

Development Dependencies (5):

  • bundler ~> 1.17
  • nokogiri ~> 1.11.7
  • pry ~> 0.14.1
  • rake ~> 12.3
  • simplecov ~> 0.17
  • Owners:

    Pushed by:

    Authors:

    • Brian Watson

    SHA 256 checksum:

    9bbd67c2ab5bdbdcb38665e0cf92d1897f8411cf6a3e2e6683e602d71b7052c5

    Total downloads 8,784

    For this version 655

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Links: